title: Policy
tabs:
  main:
    display: Main
    sections:
      -
        display: 'Policy Section'
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              input_type: text
              antlers: false
              display: 'Section Title'
              listable: true
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
              validate:
                - required
          -
            handle: policy_points
            field:
              collapse: false
              previews: true
              fullscreen: true
              sets:
                policy_points:
                  display: 'Policy Points'
                  instructions: null
                  icon: null
                  sets:
                    policy_point:
                      display: 'Policy Point'
                      instructions: null
                      icon: null
                      fields:
                        -
                          handle: policy_point
                          field:
                            restrict: false
                            buttons:
                              - bold
                              - italic
                              - link
                            automatic_line_breaks: false
                            automatic_links: false
                            escape_markup: false
                            heading_anchors: false
                            smartypants: false
                            table_of_contents: false
                            antlers: false
                            type: markdown
                            display: 'Policy Point'
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            replicator_preview: true
                            hide_display: false
                        -
                          handle: sub_points
                          field:
                            collapse: false
                            previews: true
                            fullscreen: true
                            sets:
                              sub_points:
                                display: 'Sub Points'
                                instructions: null
                                icon: null
                                sets:
                                  sub_points:
                                    display: 'Sub Points'
                                    instructions: null
                                    icon: null
                                    fields:
                                      -
                                        handle: sub_point
                                        field:
                                          restrict: false
                                          buttons:
                                            - bold
                                            - italic
                                            - link
                                          automatic_line_breaks: false
                                          automatic_links: false
                                          escape_markup: false
                                          heading_anchors: false
                                          smartypants: false
                                          table_of_contents: false
                                          antlers: false
                                          type: markdown
                                          display: 'Sub Point'
                                          listable: hidden
                                          instructions_position: above
                                          visibility: visible
                                          replicator_preview: true
                                          hide_display: false
                            type: replicator
                            display: 'Sub Points'
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            replicator_preview: true
                            hide_display: false
              type: replicator
              display: 'Policy Points'
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
